> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plugkit.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Callback OAuth appelé par Meta après autorisation



## OpenAPI

````yaml /api-reference/openapi.json get /v1/connect/{platform}/callback
openapi: 3.0.0
info:
  title: orsay-api
  description: API unifiée réseaux sociaux — Instagram & WhatsApp
  version: 0.1.0
  contact: {}
servers:
  - url: https://api.plugkit.co
    description: Production
security: []
tags: []
paths:
  /v1/connect/{platform}/callback:
    get:
      tags:
        - connect
      summary: Callback OAuth appelé par Meta après autorisation
      operationId: ConnectController_callback
      parameters:
        - name: platform
          required: true
          in: path
          schema:
            type: string
        - name: code
          required: true
          in: query
          schema:
            type: string
        - name: state
          required: true
          in: query
          schema:
            type: string
        - name: error
          required: true
          in: query
          schema:
            type: string
        - name: error_description
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''

````